:root {
--baatPSjfcmrN: #040404;
--stjDeuOhJUbr: #FFFFFE;
--IbtHZkGevnUs: #000417;
--wxRJtDsRrJlP: #E0050B;
--hZOeKhEzVNGi: #EDB301;
--vOVMnBfeonrt: #F5D206;
--cRBMMWomLnpz: #E03D06;
--VTEVUOTWpUBK: #EE5B02;
--ruxYElHxyfym: Afacad Flux;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--stjDeuOhJUbr);
}
a:hover {
color: var(--hZOeKhEzVNGi);
}
.SJqeNnlSWiwd{
border-style: dashed;
border-width: 0.5px;
border-color:var(--stjDeuOhJUbr);
}
.khTRRacYyjWL{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--stjDeuOhJUbr);
}
body {
font-family: var(--ruxYElHxyfym), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--baatPSjfcmrN);
color: var(--stjDeuOhJUbr);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.bhZTIySzqRQV{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.bhZTIySzqRQV .EhmRFULLcmTU,
body.bhZTIySzqRQV .JynDRfHquVKf{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.jXIyclnCQXPz{
width:100%;
}
.QeEdaWuVJitC {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.wJfEhrozGxtQ {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--IbtHZkGevnUs);
}

.jXIyclnCQXPz,
.dOTSIQfgFmMD,
.CVfPICRBXVlh{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.cwbBXoZwVCuW{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--stjDeuOhJUbr);
background-color: transparent;
}
.cwbBXoZwVCuW::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.cwbBXoZwVCuW.BETMMCYQfDqn::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.VzpDBqrqoPlS,
.inside-CVfPICRBXVlh {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.QZVrXyYqfdLj {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.QZVrXyYqfdLj a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.QZVrXyYqfdLj img {
width: 70px;
border-radius:16px;
height: auto;
}

.ZYqYSIvtaljt{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.QSOMLbPLXDos a,
.ZYqYSIvtaljt a{
border:2px solid var(--hZOeKhEzVNGi);
color: var(--stjDeuOhJUbr);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.QSOMLbPLXDos a:nth-child(2),
.ZYqYSIvtaljt a:nth-child(2) {
background:var(--VTEVUOTWpUBK);
border:none;
}

.paLDahOrXkml:hover,
.QSOMLbPLXDos a:nth-child(1):hover,
.ZYqYSIvtaljt a:nth-child(1):hover {
background-color: var( --VTEVUOTWpUBK);
}

.QSOMLbPLXDos a:nth-child(2):hover,
.ZYqYSIvtaljt a:nth-child(2):hover {
background-color: var( --vOVMnBfeonrt);
}

.QSOMLbPLXDos{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --baatPSjfcmrN);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.gYGHDvuatCpC {
display: none;
background: none;
color: var(--stjDeuOhJUbr);
border: none;
font-size: 2rem;
cursor: pointer;

}

.gYGHDvuatCpC::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.gYGHDvuatCpC.WgqoiGUQoxBy::before {
content: '✕';
}

.MsVYZwZjGHUc{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.HwCpUvAQSNHb {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--baatPSjfcmrN);
}


.dboPiTOdbCBu {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.HwCpUvAQSNHb .gNIejBnNTxKs,
.PMfZcDNzDvak{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.PMfZcDNzDvak::-webkit-scrollbar {
display: none;
}
 .efrCfSPGHJyP {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
 .efrCfSPGHJyP span{
font-size:24px;
}
.gNIejBnNTxKs {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.aNAmZIUECLoR  {
display:none;
}

.ivQHMGbocRlR  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.ivQHMGbocRlR  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.EhmRFULLcmTU,
.bROeXgUrBmfb {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.efrCfSPGHJyP:hover,
.ivQHMGbocRlR:hover {
background: linear-gradient(
135deg,
var(--vOVMnBfeonrt),
var(--cRBMMWomLnpz),
var(--VTEVUOTWpUBK)
);
}
.whAAnTUELEGA,
.efrCfSPGHJyP a:hover,
.ivQHMGbocRlR a:hover {
color: var(--stjDeuOhJUbr);
}
.VzpDBqrqoPlS {
margin-bottom: 30px;
padding-top: 12px;
}
.dOTSIQfgFmMD {
padding: 0 40px;
padding-top: 12px;
}
.trJcNewtRWOh{
font-size:27px;
text-align:left;
font-weight: bold;
}

.EVJxyFpYmYuJ {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.cNNlecyEjLHQ{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.OhWzMOUIPRQy{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--VTEVUOTWpUBK);
border: 1px solid var(--hZOeKhEzVNGi);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.dyEtKJKqeNmJ{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--stjDeuOhJUbr);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.dyEtKJKqeNmJ:active{
background: var(--VTEVUOTWpUBK);
}

.dyEtKJKqeNmJ:disabled{
opacity:.35;
cursor: default;
}

.MoZmdMDTUHsR {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.MoZmdMDTUHsR::-webkit-scrollbar {
display: none;
}

.antJAFfVrhfn {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--VTEVUOTWpUBK);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.TztItQcuGpTs {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.yeYGHykcnffg {
font-size: 14px;
font-weight: 600;
color:var(--stjDeuOhJUbr);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.rsTIvQUDHTda {
font-size: 14px;
font-weight: 700;
color: var(--VTEVUOTWpUBK);
white-space: nowrap;
}

.quOdgmHngQjl {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.wGSyfBRRdhFU {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.gatNUbPcIPuT {
font-size: 13px;
color:var(--eDCsIZTqIlky);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.oNJlJRIlMFIL{
width: 30px;
height: 30px;
background: var(--wxRJtDsRrJlP);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.oNJlJRIlMFIL::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.ysMLeozdJAVd {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.oSeFKhFkoUIL {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.oSeFKhFkoUIL__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.oSeFKhFkoUIL__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.oSeFKhFkoUIL img {
border-radius: 22px;
height: auto;
display: block;
}

.dfToqPuixswu {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--stjDeuOhJUbr);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.whAAnTUELEGA {
color: var(--stjDeuOhJUbr);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--vOVMnBfeonrt),
var(--cRBMMWomLnpz),
var(--VTEVUOTWpUBK)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.whAAnTUELEGA:hover {
background-position: 100% 50%;
}
.dfToqPuixswu strong p{
margin: 0;
}

#QErINFOjLSqO {
width: 100%;
border: none;
overflow: hidden;
}


.mvXfUHyiPurS {
transition: filter 0.3s ease, transform 0.3s ease;
}

.mvXfUHyiPurS:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.ozOujPPGloFn {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.NmiRmjqxpHcR {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.NmiRmjqxpHcR figure{
position:relative;
}
.NmiRmjqxpHcR figure img{
border-radius: 30px;
}
.NmiRmjqxpHcR figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--stjDeuOhJUbr);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.NmiRmjqxpHcR figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.ozOujPPGloFn span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.GJTaIzmmFeWL{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.lVZnIAiPIPSj{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--hZOeKhEzVNGi) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.IkwtOLQLxjSY{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.hxnXlSCoEsyF{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--hZOeKhEzVNGi);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--stjDeuOhJUbr);
background:var(--VTEVUOTWpUBK);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.hxnXlSCoEsyF:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.hxnXlSCoEsyF:active{
background: rgba(255,255,255,.10);
}

.hxnXlSCoEsyF:disabled{
opacity:.35;
cursor: default;
}

.JynDRfHquVKf {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.MiivgLTMgKwo {
position: relative;
display: inline-block;
}

.paLDahOrXkml {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--hZOeKhEzVNGi);
}


.bSgHGCcqzVGR {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .paLDahOrXkml .bSgHGCcqzVGR {
transform: rotate(180deg);
}

.hEuxafmbcPVN {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--baatPSjfcmrN);
border: 1px solid  var(--hZOeKhEzVNGi);
}
.UFzOAtEAlRnQ{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .hEuxafmbcPVN {
display: flex;
flex-direction: column;
}


.hEuxafmbcPVN .TUrDLcaQwxYL {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--stjDeuOhJUbr);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.hEuxafmbcPVN .TUrDLcaQwxYL:hover {
background: var(--stjDeuOhJUbr);
color: var(--VTEVUOTWpUBK);
}

.wOgzCoZeQUsB {
background-color: var(--wxRJtDsRrJlP);
color: var(--stjDeuOhJUbr);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 263px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.wOgzCoZeQUsB:hover {
background-color: var(--VTEVUOTWpUBK);
}

.wOgzCoZeQUsB a {
color: var(--stjDeuOhJUbr);
font-weight: 700;
font-size: 32px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.eCKamrVjbLTH{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--hZOeKhEzVNGi);
padding: 10px;
color: var(--stjDeuOhJUbr);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border-bottom: 1px solid var(--hZOeKhEzVNGi);
color: var(--stjDeuOhJUbr);
}


.fvHnbUvwsuRw {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.fvHnbUvwsuRw figure{
cursor:pointer;
}

.oRkOpNaXqqjo{
display: grid;
gap: 20px;
color:var(--stjDeuOhJUbr);
}

.oRkOpNaXqqjo-item  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--VTEVUOTWpUBK);
border-radius: 8px;
}

.oRkOpNaXqqjo-item h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.oRkOpNaXqqjo-item h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.aoefYyuovYCz{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.aoefYyuovYCz p{
margin:0;
}
input[type="checkbox"]:checked ~ .oRkOpNaXqqjo-item h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .aoefYyuovYCz{
display:block;

}

.CVfPICRBXVlh {
color: var(--stjDeuOhJUbr) ;
padding:32px 40px;

}
.gcgVzhZRJWFC a{
text-decoration: none;
}

.GYmPXTVdSJgb,
.qxsIhvttHDWz{

}

 .UpYhQEjLKsfK{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.UpYhQEjLKsfK figure{
max-width: 70px;

}

.IxAVNJNgxwQu {
display:flex;
flex-direction:column;
width:50%;
}
.zvFdgSZqBQuE {
display: flex;
align-items: center;
justify-content: space-around;
}


.VczQAeSHKwJU {
width:50%;
}

.xSVFngzLzUdr {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.uuIGjKmsYuyc {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.nDPSXEDSjWUC {
margin: 0;
padding: 0;
}


.gcgVzhZRJWFC:hover {
border-bottom: 1px solid var(--VTEVUOTWpUBK);
}

.GKCYIGWxmEVo{
display: flex;
justify-content: center;
}

.GeSqCyLMkAUQ {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--stjDeuOhJUbr);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.GeSqCyLMkAUQ:hover {
opacity: 1;
}

.GeSqCyLMkAUQ::after,
.GeSqCyLMkAUQ::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--stjDeuOhJUbr);
}

.GeSqCyLMkAUQ::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.GeSqCyLMkAUQ::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.jtrXXWHYBQUt {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.SRAbLxgLZUNc {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.LRoaZmJuTpUN {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.kjLMVOXauyxK {
display: flex;
align-items: center;
}

.lCsxUvLwZRHd {
color: var(--stjDeuOhJUbr);
text-decoration: none;
transition: color .2s;
}

.lCsxUvLwZRHd:hover {
text-decoration: underline;
color: var(--WFAsnjKBtmYR);
}

.lCsxUvLwZRHd[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.DxVNEtBvQtdD {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.hIPjhORmAKXz{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.hIPjhORmAKXz__show{
display: block;
}

.xWQUiaVLgRTJ{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.irDmTbMCzqcX{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.BujlztoyHGwl{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.XtOUzZfOeyyC{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.cUBVwQZXqoxF{
position: relative;
z-index: 2;
width:50%;

}

.prCyMKYNkUUg{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.zSmUHsqDAamY{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.OjZWjTrUpauL{
position: relative;
z-index: 2;
width:50%;
}

.DedzANBxADNi{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --DkihpRJyLIWG);
}


.JtOSgQJBlmdu{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.VLRiCyZPSaVu{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.VLRiCyZPSaVu span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.JtOSgQJBlmdu.is-scratching + .VLRiCyZPSaVu span,
.JtOSgQJBlmdu ~ .VLRiCyZPSaVu span{
opacity: 1;
transform: scale(1);
}
.VLRiCyZPSaVu span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.kzKBfZrsvYyh{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.hIPjhORmAKXz.is-result
.XtOUzZfOeyyC{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.hIPjhORmAKXz.is-result .kzKBfZrsvYyh{
display: flex;
transform: translateY(0);
opacity: 1;
}

.hIPjhORmAKXz.is-result .OjZWjTrUpauL{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.CzBKTnycSMZH{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.nlEXseMKoqbK{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.nlEXseMKoqbK:hover{
transform: translateY(-1px);
opacity: .95;
}

.LArytIbCloPL{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.LArytIbCloPL img {
display: block;
}


.AyjTRhhvoaqf,
.DOorHhYevQcD{
display: flex;
flex-direction: column;
gap: 30px;

}
.AyjTRhhvoaqf{
flex: 1;
justify-content: end;
}

.aHJsLDJoeSkH__link{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--stjDeuOhJUbr);
transition: all 0.2s ease;
text-decoration: none;
}
.aHJsLDJoeSkH__link span {
font-size: 18px;
font-weight: 400;

}
.aHJsLDJoeSkH__link:hover {
transform: translateY(-2px);
}

.ifScBGuNFprR{
color: var(--hZOeKhEzVNGi);
}
.NmgBCImOoENH{
font-size: 42px;
margin:0;
line-height: 32px;
}

.UmXJaUPyzYeo{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.lazdRlSBbiNL{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.EyTGmhZvZRIw .aHJsLDJoeSkH__link::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--DkihpRJyLIWG);
}
.UmXJaUPyzYeo span{
position: relative;
}
.UmXJaUPyzYeo span:first-child{
padding-left: 15px;
}
.UmXJaUPyzYeo span:last-child{
padding-left: 20px;
}
.UmXJaUPyzYeo span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.UmXJaUPyzYeo span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.lWbZowhptJDT .aHJsLDJoeSkH__link::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--DkihpRJyLIWG);
}


@media(max-width: 1100px){
.QeEdaWuVJitC {
gap:10px;

}
.RfiJDtyRxYNl {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.UBxOTIiMsjnx {
grid-template-columns: repeat(2, 1fr);
}
.lazdRlSBbiNL{
width:100%;
}
.aHJsLDJoeSkH__link{
min-width: 350px;
}
.NmgBCImOoENH{
font-size: 32px;
line-height: 32px;
}
.UmXJaUPyzYeo{
gap: 10px;
justify-content: center;
}
.DOorHhYevQcD{
width: 100%;
gap: 10px;
text-align: center;
}
.AyjTRhhvoaqf{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.segRsvlVjpTB{
min-width:250px;
gap: 0;
}
.segRsvlVjpTB p{
margin-bottom: 0;
}

.aHJsLDJoeSkH__link{
font-size: 20px;
min-width: 300px;
}
.DOorHhYevQcD .wOgzCoZeQUsB__link{
min-width: 250px;
}
.LArytIbCloPL{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.LArytIbCloPL .rkRWZwcNSfGV img{
max-width:500px;
}
}

@media(max-width: 768px){
.jXIyclnCQXPz,
.dOTSIQfgFmMD,
.CVfPICRBXVlh{
margin-left: 0;
}
.wJfEhrozGxtQ{
position: static;
}
.QZVrXyYqfdLj{
margin-left:20px;
}
.cwbBXoZwVCuW{
display: none;
}
.HwCpUvAQSNHb{
transform: translateX(-100%);
}
.HwCpUvAQSNHb.kYHPpsTKgyQL {
transform: translateX(0);
}
.MsVYZwZjGHUc.iZSYCArFIZtk {
opacity: 1;
visibility: visible;
}
.gYGHDvuatCpC {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.efrCfSPGHJyP span,
.dVArUjOTbsme{
display:none;
}
.ivQHMGbocRlR,
.efrCfSPGHJyP{
padding: 7px;
}

.dboPiTOdbCBu{
padding: 0 16px;
}
.efrCfSPGHJyP:first-child{
background: linear-gradient(
135deg,
var(--vOVMnBfeonrt),
var(--cRBMMWomLnpz),
var(--VTEVUOTWpUBK)
);
}
.QeEdaWuVJitC {
justify-content: end;
}
.HwCpUvAQSNHb .aNAmZIUECLoR {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.khTRRacYyjWL{
top: 0;
}
.aNAmZIUECLoR .gNIejBnNTxKs{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.dfToqPuixswu {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.oSeFKhFkoUIL {
height: unset;
min-height: 200px;
}
.wDhMrrKhoISG{
flex-wrap: wrap;
}
.srwzXAtEaejk:nth-child(1){
width: 100%;
justify-content: center;
}
.srwzXAtEaejk:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.srwzXAtEaejk:nth-child(3) {
width: 50%;
}
.oSeFKhFkoUIL__box{
padding: 0;
}
.zvFdgSZqBQuE {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.IxAVNJNgxwQu {
width:100%;
font-size:16px;
}
.VczQAeSHKwJU {
width:100%;
}

.TUrDLcaQwxYL {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.QSOMLbPLXDos{
display:flex;
}
.ZYqYSIvtaljt{
display:none;
}
.trJcNewtRWOh{
font-size: 21px;
}
}
@media(max-width: 576px){
.wJfEhrozGxtQ{
margin-left: 0;
align-items: center;
}

.QZVrXyYqfdLj{
order: 2;
}
.dOTSIQfgFmMD,
.CVfPICRBXVlh,
.wJfEhrozGxtQ {
padding: 8px 15px;
}
.QZVrXyYqfdLj img {
width: 50px;
}

.dfToqPuixswu {
font-size: 20px;
gap: 20px;
width: 95%;
}
.dfToqPuixswu div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.UBxOTIiMsjnx {
grid-template-columns: repeat(1, 1fr);
}

.RfiJDtyRxYNl {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.wWyGqXcroCMS{
flex-direction: column;
align-items: center;
}

.lWoxKInDEnqa {
padding-left: 10px;
}

.whAAnTUELEGA {
font-size: 20px;
padding: 10px 20px;

}
.aHJsLDJoeSkH__link{
min-width: 300px;

}
.UmXJaUPyzYeo span{
font-size:16px;
}
.kzKBfZrsvYyh{
flex-direction: column;
align-items: center;
justify-content: center;
}
.kzKBfZrsvYyh{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.CzBKTnycSMZH{
max-width: 100%;
}
.XtOUzZfOeyyC{
flex-direction:column;
}

.OjZWjTrUpauL,
.cUBVwQZXqoxF{
width:100%;
}
}
